connorvg/cachet-metrics-plugin

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

A metrics plugin for Cachet.

dev-develop 2016-08-14 15:47 UTC

This package is not auto-updated.

Last update: 2021-10-16 03:40:54 UTC


README

StyleCI Build Status Software License Packagist

Requirements

  • PHP 5.5.9+ or newer
  • Apache or Nginx server
  • Composer

Installation, Upgrades and Documentation

Documentation is found at https://docs.cachethq.io.

Here are some useful quick links:

Security Vulnerabilities

If you discover a security vulnerability within Cachet, please send an e-mail to us at support@alt-three.com. We handle all security vulnerabilities on a case-by-case basis.